﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="Newtonsoft.Json" version="9.0.1" targetFramework="xamarinios10" />
  <package id="Xam.Plugin.PushNotification" version="1.2.2" targetFramework="xamarinios10" developmentDependency="true" />
  <package id="Xam.Plugins.XamJam.Screen" version="1.0.5" targetFramework="xamarinios10" />
  <package id="Xamarin.Forms" version="2.3.0.107" targetFramework="xamarinios10" />
</packages>